.TH LR 1

.SH NAME
.EX
lr

.SH SYNOPSIS
.EX
lr [-flQpqinaL] [-d depth] [-D depth] [-t time]  path ...

.SH DESCRIPTION
.EX
Lr lists directory recursively
Options:
-f: list only files
-l: long format
-Q: unquoted format, instead TAB as separator (used only in combination with '-l')
-at time: show files accessed since the time (seconds since the unix epoch)
-d depth: search directory upto depth (depth >= 0)
-D depth: search directory of depth (depth >= 0)
-i: show date using iso-8601 style
-n: show date using unix epoch
-q:	show qid
-t time: show files modified since the $time (seconds since the unix epoch)
-L: follow links (for unix)
-p: show only path elemnts followed given arguments

.SH NOTE
.EX
Lr can be compiled on unix using plan9port by Russ.
Lr is slower than du, so you can take hybrid strategy.

.SH SOURCE
.EX
http://p9.nyx.link/netlib/cmd/lr/
NB: http://plan9.aichi-u.ac.jp is gone!

.SH AUTHER
.EX
Kenji Arisawa
